.u-section-1 .u-sheet-1 {
  min-height: 1570px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 90px 0 40px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1440px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 108px 0 0;
}

.u-section-1 .u-btn-1 {
  font-style: italic;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1440px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-1 .u-form-1 {
  height: 347px;
  width: 620px;
  margin: 0 0 -54px;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-label-1 {
  background-image: none;
  text-decoration: underline !important;
  font-family: Tauri;
  padding: 0;
}

.u-section-1 .u-label-2 {
  font-family: Tauri;
  font-size: 1rem;
  font-weight: 400;
}

.u-section-1 .u-label-3 {
  font-family: Tauri;
  font-size: 1rem;
  font-weight: 400;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-family: Tauri;
  --text-color-var: #769989;
}

.u-section-1 .u-label-5 {
  font-family: Tauri;
  font-size: 1rem;
  font-weight: 400;
}

.u-section-1 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-label-6 {
  font-family: Tauri;
  font-size: 1rem;
  font-weight: 400;
}

.u-section-1 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-7 {
  font-family: Tauri;
  font-size: 1rem;
  font-weight: 400;
}

.u-section-1 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-8 {
  font-family: Tauri;
  font-size: 1rem;
  font-weight: 400;
}

.u-section-1 .u-input-4 {
  font-size: 1.125rem;
  text-transform: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-label-9 {
  font-family: Tauri;
  font-size: 1rem;
  font-weight: 400;
}

.u-section-1 .u-input-5 {
  font-size: 1.125rem;
  text-transform: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-label-10 {
  font-family: Tauri;
  font-size: 1rem;
  font-weight: 400;
}

.u-section-1 .u-input-6 {
  font-size: 1.125rem;
  text-transform: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-label-11 {
  font-family: Tauri;
  font-size: 1rem;
  font-weight: 400;
}

.u-section-1 .u-input-7 {
  font-size: 1.125rem;
  text-transform: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-label-12 {
  font-family: Tauri;
  font-size: 1rem;
  font-weight: 400;
}

.u-section-1 .u-input-8 {
  font-size: 1.125rem;
  text-transform: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --text-color-var: #769989;
}

.u-section-1 .u-label-13 {
  font-family: Tauri;
  font-size: 1rem;
  font-weight: 400;
}

.u-section-1 .u-input-9 {
  font-size: 1.125rem;
  text-transform: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-btn-2 {
  letter-spacing: 1px;
  font-size: 1.125rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 3px 25px 4px 24px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 113px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 118px;
    margin-left: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1540px;
  }

  .u-section-1 .u-form-1 {
    height: 1394px;
    width: 530px;
    margin-bottom: 0;
  }

  .u-section-1 .u-label-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-label-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-label-5 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-label-6 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-label-7 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-label-8 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-label-9 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-label-10 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-label-11 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-label-12 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-label-13 {
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1529px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 47px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1422px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 68px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1422px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-1 .u-form-1 {
    width: 430px;
    margin-top: 69px;
    margin-bottom: -7px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1532px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1502px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.52;
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2213px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 137px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1458px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-form-1 {
    height: 1412px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 85px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2406px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -174px;
    margin-bottom: 38px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 875px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 343px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1667px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-form-1 {
    margin: 54px 20px -31px 0;
  }
}